<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>$title$</title>
  <link rel="stylesheet" href="template/style.css">
  <link rel="icon" type="image/png" sizes="32x32" href="https://talent.sandbox.hulkhire.com/favicon-32x32.ico">
</head>
<body>
    <div w3-include-html="template/header.html"></div>
    <div class="document" style="    width: 64em;
    margin: auto;
    margin-top: 100px;
    max-width: calc(100vw - 25px);
    padding: 10px;
">$body$</div>
  
  <div w3-include-html="template/callout.html"></div>
    <div w3-include-html="template/footer.html"></div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="template/script.js"></script>
</body>
</html>